 <template>
	<div class="fheight">
		<Gallery />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import axios from "axios";
import UserModule from "~/store/user";
import { redirectPage } from "~/utils/apiHanlers";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		Gallery: () => import("@/components/Admin/Gallery/index.vue"),
	},
})
export default class AuthLogin extends Vue {
	mounted() {}
}
</script>

<style>
</style>
